/*
Styles for older IE versions (previous to IE9).
*/

#template-carousel .carousel-inner {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);   /* IE6 & 7 */
	 zoom: 1;
}

@media screen and (min-width: 979px) {
	.site-header {
		padding-top: 40px;
		padding-top: 2.857142857rem;
		margin-bottom: 10px;
	}

	.site-title-description {
	}

	/* bootstrap menu fixes */
	/* bs navigation onhover vs on click */
	.primary-menu-bs ul.nav li.dropdown:hover > ul.dropdown-menu,
	.secondary-menu-bs ul.nav li.dropdown:hover > ul.dropdown-menu  {
		display: block;   
	}
	.nav-collapse .dropdown-menu {
		display: none;
	}

	.transparent .navbar-inner {
	    background-color: transparent;
	    background-image: none;
	    border: 0;
	    border-radius: ;
	    box-shadow: none;
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000);   /* IE6 & 7 */
		zoom: 1;
	}
	.transparent .navbar-inner .divider-vertical {
		display: none;
	}
	.navbar-inverse.transparent  .nav > li > a,
	.navbar.transparent .nav > li > a {
		text-shadow:none;
	}
	.navbar.transparent .nav > li > a {
		color:#000;
	}	
	.navbar-inverse.transparent  .nav > li > a {
		color:#fff;
	}
	.navbar-inverse.transparent  .nav > li > a:hover,
	.navbar.transparent  .nav > li > a:hover {
		/*color: #757575;*/
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		/* IE 5-7 */
		filter: alpha(opacity=60);
		/* Netscape */
		-moz-opacity: 0.6;
		/* Safari 1.x */
		-khtml-opacity: 0.6;
		/* Good browsers */
		opacity: 0.6;
	}	
	.transparent .navbar .nav > .active > a, .transparent .navbar .nav > .active > a:hover, .transparent .navbar .nav > .active > a:focus {
    background-color: transparent;
	}
	.primary-menu-wrapper {
		top: -8px;
		top: -0.571428571rem;
		position: absolute;
		right: 0;
	}

	.primary-menu-wrapper .navbar-inner {
		padding-right: 0;
	}
	.navbar.primary-menu-bs .nav {
		margin-right: 0;
		/*float: right;*/
	}
	.site-header {
		margin-bottom: 12px;
		margin-bottom: 0.857142857rem;
	}
	.navbar.primary-menu-bs .nav > li > a {
		font-size: 11px;
		font-size: 0.785714286rem;
		text-transform: uppercase;
	}
	#template-carousel .carousel-caption {
		padding: 0 0 0 50px;
		padding: 0 0 0 3.571428571rem;	
	}
	#template-carousel .carousel-inner {
		height: 320px;
		height: 22.857142857rem;
	}
	#template-carousel .carousel-caption {
		height: 290px;
		height: 20.714285714rem;
		overflow: hidden;
	}

/* FROM Boot Store (edited values) */

	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 28px;
		font-size: 2rem;
		line-height: 1.2;
		margin-bottom:0;
		margin-top: 0;
	}
	.site-header h2 {
		margin-bottom:0;
		margin-top: 0;
	}
	.archive-title,
	.page-title,
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	/*.page-template-page-templatesfull-width-carousel-php .site-content,*/
	.page-template-page-templatesfront-page-php article,
	.page-template-page-templatesfull-width-carousel-php article {
		overflow: hidden;
	}
	.page-template-page-templatesfront-page-php.two-sidebars .widget,
	.page-template-page-templatesfront-page-php.two-sidebars .widget:nth-child(even),
	.page-template-page-templatesfull-width-carousel-php.two-sidebars .widget,
	.page-template-page-templatesfull-width-carousel-php.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 3.428571429rem;
	}
	/* left sidebar */
	#primary.tcp-bse-layout {
		float:right;
	}
	#secondary.tcp-bse-layout {
		margin-left: 0;
	}
}
@media screen and (min-width: 480px) {

	body {
		padding-left: 20px;
		padding-left: 1.428571428rem;
		padding-right: 20px;
		padding-right: 1.428571428rem;
	}

	#template-carousel .lead {
		font-size: 17px;
		font-size: 1.2142857142857rem;
		font-weight: 400;
		line-height: 1.31429;
	}
	#template-carousel .carousel-caption h2 {
		font-size: 28px;
		font-size: 2rem;
	}
	#template-carousel .carousel-caption {
		padding: 0 20px 0 50px;
		padding: 0 1.428571428rem 0 3.571428571rem;
	}

}







/* FROM Boot Store */
/*
Styles for older IE versions (previous to IE9).
*/

.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}

.menu-toggle {
	display: none;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}

/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}